{% extends 'base.html.twig' %}
{% block body %}

    <h1>{{ date()|convertTo('jalali') }}</h1>
    <h1>{{ date()|convertTo('ghamari') }}</h1>
    <h1>{{ date()|convertTo('gregorain') }}</h1>

{% endblock %}
